"""
freeとready状態の時holdコマンドでbuilditをhold状態にするプログラム
※Builditの各種設定値は初期値とする
"""

from pybuildit import *                             # Builditを操作するためのpybuilditライブラリを読み込む

PORT = "COM5"                                       # 環境に合わせて変更してください
buildit = Buildit(port=PORT)                        # Builditと接続する
DEVICE_ID = 1                                       # このプログラム内で扱うBuilditのIDを"1"とする

buildit.hold(DEVICE_ID)                             # IDが"1"のBuilditをhold状態にする
buildit.close()                                     # 接続していたBuilditを切断する



