"""
位置制御、 速度制御と電流制御状態の時stopコマンドでbuilditを停止してready状態にするプログラム
※Builditの各種設定値は初期値とする
"""

from pybuildit import *                             # Builditを操作するためのpybuilditライブラリを読み込む

PORT = "COM5"                                       # 環境に合わせて変更してください
buildit = Buildit(port=PORT)                        # Builditと接続する
DEVICE_ID = 1                                       # このプログラム内で扱うBuilditのIDを"1"とする

buildit.stop(DEVICE_ID)                             # IDが"1"のBuilditをstop状態にする
buildit.close()                                     # 接続していたBuilditを切断する



